/*
Theme Name: Cat Brown Birth Stories
Description: Customized Theme for Bloom + Brilliance Client
Author: Bloom + Brilliance
Author URI: https://bloomandbrilliance.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*********************************************************************

RESPONSIVE

*********************************************************************/

@media only screen 
and (min-width : 320px) 
and (max-width : 767px) {
	
/******************************** GENERAL *************************************/
	
#wrapper #main { padding-top: 40px; padding-bottom: 40px; }

.page-template-100-width #wrapper #main { padding-top: 0px !important; padding-bottom: 0px !important; }
	
#wrapper .width-100 .fusion-fullwidth { padding-top: 40px !important; padding-bottom: 40px !important; }
#wrapper .width-100 .fullwidth-box.no-padding { padding-top: 0px !important; padding-bottom: 0px !important; }
#wrapper .width-100 .fullwidth-box.padding-top { padding-top: 40px !important; padding-bottom: 0px !important; }
#wrapper .width-100 .fullwidth-box.padding-bottom { padding-top: 0px !important; padding-bottom: 40px !important; }
	
#wrapper .fusion-text.testimonial { padding: 20px 25px 10px; }
	
	
/******************************** TYPOGRAPHY *************************************/
	
#wrapper p, #wrapper li { font-size: 11px; line-height: 135%; }
	
#wrapper .fusion-title-size-one { margin-top: -40px !important; }
#wrapper .fusion-title-size-two { margin-top: -20px !important; }
#wrapper .fusion-title-size-three { margin-top: -10px !important; }
#wrapper .fusion-title-size-four { margin-top: 0px !important; }
	
	
/******************************** BUTTONS *************************************/
	
#wrapper .fusion-button { font-size: 10px !important; letter-spacing: 1px !important; padding: 15px 20px !important; width: 95%; }
	
	
/******************************** HEADER *************************************/
	
#wrapper .fusion-header { padding: 15px 30px !important; }
	
#wrapper p.ls-layer.keywords {  display: none !important; }
	
#wrapper img.ls-layer { border: 1px solid #fff !important; }
#wrapper img.ls-layer.logo { border: 0px !important; }
	

/******************************** FOOTER *************************************/

#wrapper #custom_html-2 .textwidget.custom-html-widget { margin: 20px; }
#wrapper #custom_html-2 .textwidget.custom-html-widget { margin: 20px !important; }
	
#wrapper #menu-widget-2 { display: none; }
	
#wrapper #social_links-widget-2 { margin-right: 0px; width: 100%; }
	

/******************************** HOME *************************************/
	
#wrapper img.img-responsive.wp-image-2765 { margin-bottom: 20px; }
	
#feature .fusion-post-content-wrapper { height: 450px !important; }
	
#wrapper #feature .fusion-flexslider.flexslider.fusion-post-slideshow { height: 490px; }
#wrapper #feature .fusion-post-content-wrapper { padding: 25px !important; margin: 20px; }
	
#wrapper #feature .fusion-flexslider.flexslider.fusion-post-slideshow img { width: 800px !important; }
	
#wrapper #service .fusion-column-content { padding: 25px !important; margin: 20px; }
	
	
	
/******************************** BLOG *************************************/
	
.blog #wrapper #main { padding-top: 40px !important; }
.blog #wrapper #main .fusion-post-content-wrapper { padding: 0px !important; }
	
	
	
#calc_shipping_state_field .select2-selection__placeholder, #comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .fusion-body .avada-select-parent select, .fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type="submit"], .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple=multiple], .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-results__option, input.s, input.s .placeholder, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select, textarea { font-size: 11px !important; }


	
}


@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
	
#wrapper .fusion-header { padding: 15px 30px !important; }
	
#wrapper .fusion-blog-layout-grid.fusion-blog-layout-grid-3 .post { width: 33.33333333% !important; }
	
#wrapper #feature .fusion-post-content-wrapper { height: 450px !important; }
#wrapper #feature .fusion-flexslider.flexslider.fusion-post-slideshow { height: 490px; }
#wrapper #feature .fusion-post-content-wrapper { padding: 25px !important; margin: 20px; }	
#wrapper #feature .fusion-flexslider.flexslider.fusion-post-slideshow img { width: 800px !important; }
#wrapper #feature h2.blog-shortcode-post-title.entry-title { font-size: 32px !important; }	
#wrapper #feature .fusion-blog-shortcode .fusion-read-more { padding: 10px 15px !important; }	
#wrapper #feature .fusion-post-content-container { font-size: 11px; line-height: 135%; }
	
	
#wrapper #service .fusion-column-content { padding: 20px; margin: 20px; }

#wrapper #custom_html-2 .textwidget.custom-html-widget { margin: 40px; }
#wrapper #menu-widget-2 { display: none; }
	
}



/*********************************************************************

GENERAL

*********************************************************************/

.page-template-100-width #main { padding-top: 0px !important; padding-bottom: 0px !important; }

.width-100 .fusion-fullwidth { padding-top: 100px !important; padding-bottom: 100px !important; }
.width-100 .fullwidth-box.no-padding { padding-top: 0px !important; padding-bottom: 0px !important; }
.width-100 .fullwidth-box.padding-top { padding-top: 100px !important; padding-bottom: 0px !important; }
.width-100 .fullwidth-box.padding-bottom { padding-top: 0px !important; padding-bottom: 100px !important; }

#over { position: relative; z-index: 40; }

.sep { margin: 20px auto 30px; }

.fusion-text.testimonial { background: #f4f4f5; padding: 40px 60px; margin: 30px auto;  }

.post-content blockquote, .review blockquote q { font-style: normal !important; line-height: 150% !important; }





/*********************************************************************

TYPOGRAPHY

*********************************************************************/

p { text-align: justify; }

h1, h2, h3, h4 { text-transform: lowercase; }

h6 { text-transform: uppercase; }

.white p, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 { color: #f4f4f5 !important; }

.fusion-title-size-one { margin-top: -80px !important; }
.fusion-title-size-two { margin-top: -40px !important; }
.fusion-title-size-three { margin-top: -20px !important; }
.fusion-title-size-four { margin-top: -10px !important; }





/*********************************************************************

BUTTONS

*********************************************************************/

.fusion-button {
    background: #567889;
    outline: 1px solid #567889 !important;
    outline-offset: 5px;
    border-radius: 0px !important;
    font-family: 'Gotham Bold';
    letter-spacing: 3px !important;
    padding: 20px 30px;
    font-size: 14px !important;
    margin-bottom: 10px;
}

.white .fusion-button {
    background: #f4f4f5;
    outline: 1px solid #f4f4f5 !important;
    outline-offset: 5px;
    border-radius: 0px !important;
    font-family: 'Gotham Bold';
    letter-spacing: 3px;
    padding: 20px 30px;
    font-size: 14px !important;
}

.pink .fusion-button-text { color: #b57474 !important; }
.brown .fusion-button-text { color: #5b5757 !important; }
.blue .fusion-button-text { color: #567889 !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {     outline: 1px solid #567889 !important; outline-offset: 5px; border-radius: 0px !important; }




/*********************************************************************

HEADER

*********************************************************************/

.fusion-menu li a { text-transform: uppercase; letter-spacing: 3px !important; }

#layerslider-container {
    position: relative;
    z-index: 30;
    -webkit-box-shadow: rgba(0,0,0,.22) 0 1px 10px;
    -moz-box-shadow: rgba(0,0,0,.22) 0 1px 10px;
    box-shadow: rgba(0,0,0,.22) 0 1px 10px; 
}
.ls-wrapper.ls-bg-wrap { background: #5b5757 !important; }
.ls-bg { opacity: .35; }




/*********************************************************************

FOOOTER

*********************************************************************/

.fusion-footer-widget-area { padding: 0px !important; }
.fusion-footer-widget-area .fusion-row { max-width: 100% !important; }
.fusion-footer-widget-area .fusion-columns .fusion-column { width: 100%; }
.fusion-footer-widget-column { margin-bottom: 0px; }
.fusion-footer-widget-area .fusion-columns .fusion-column:nth-child(2) { background: #567889; margin-top: -1px; }

#custom_html-2 { border: 1px solid #fff; margin: 50px 40px; }
#custom_html-2 .textwidget.custom-html-widget { max-width: 750px; margin: 10% auto; font-size: 21px; line-height: 125%; text-align-last: center; }
#custom_html-2 .sep img { max-width: 50px; }

#menu-widget-2 { float: left; margin-left: 40px; }
#menu-widget-2 ul li a { font-family: 'Gotham Bold'; text-transform: uppercase; letter-spacing: 3px; height: 100px; line-height: 100px; }

#social_links-widget-2 { float: right; margin-right: 40px; }
.fusion-social-networks-wrapper { height: 100px; line-height: 100px; }

.fusion-copyright-notice { font-family: 'Gotham Bold'; text-transform: uppercase; letter-spacing: 2px; }


/*********************************************************************

HOME

*********************************************************************/

/************************ CUSTOM BLOG PREVIEW *************************/

#feature article:nth-child(1) { background: #b57474; }
#feature article:nth-child(3) { background: #567889; }
#feature article:nth-child(2) { 
    background: #5b5757;
    position: relative;
    z-index: 20;
    -webkit-box-shadow: rgba(0,0,0,.11) 0 1px 10px;
    -moz-box-shadow: rgba(0,0,0,.11) 0 1px 10px;
    box-shadow: rgba(0,0,0,.11) 0 1px 10px; 
}

#feature .fusion-post-wrapper { border: 0px !important; }

#feature .fusion-flexslider.flexslider.fusion-post-slideshow { height: 650px; overflow: hidden; }
/*#feature .fusion-flexslider.flexslider.fusion-post-slideshow img { opacity: .35; }*/

#feature .fusion-flexslider.flexslider.fusion-post-slideshow img {
    opacity: .25;
    width: 975px !important;
    overflow: hidden;
    max-width: 1200px !important;
    margin-left: -50%;
}

#feature .fusion-post-content-wrapper {
    background: transparent;
    border: 1px solid #fff;
    margin: 50px 10%;
    padding: 40px !important;
    position: absolute;
    left: 0;
    top: 0;
    height: 550px;
    z-index: 100;
}

#feature h2.blog-shortcode-post-title.entry-title {
    font-family: 'Summer Palms' !important;
    text-transform: lowercase;
    font-size: 48px !important;
    line-height: 115% !important;
}

#feature h2.blog-shortcode-post-title.entry-title a { color: #f4f4f5 !important; }
#feature h2.blog-shortcode-post-title.entry-title .subtitle {
    font-family: 'Gotham Bold';
    font-size: 8px;
    line-height: 115% !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 100%;
    float: left;
    margin: 70px 0px 30px;
	color: #fff !important;
}

#feature .fusion-content-sep.sep-double.sep-solid {
    border: 0px;
    background: url(http://bloomandbrilliance.com/catbrown/wp-content/uploads/2019/04/sep-white.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px;
    padding-top: 40px;
}

#feature .fusion-post-content-container {
    color: #f4f4f5;
    text-align-last: center;
    font-size: 14px;
    line-height: 18px;
}

.fusion-meta-info .fusion-aligncenter { height: 50px; padding-top: 2px; }

#feature .fusion-blog-shortcode .fusion-read-more { 
    display: inline-block; 
    background: #f4f4f5; 
    padding: 10px 25px;
    font-family: 'Gotham Bold';
    text-transform: uppercase;
    letter-spacing: 3px !important;
    outline: 1px solid #fff !important;
    outline-offset: 5px !important;
}
#feature .fusion-blog-shortcode .fusion-read-more:after { display: none; }

#feature article:nth-child(1)  .fusion-read-more { color: #b57474; }
#feature article:nth-child(2)  .fusion-read-more { color: #5b5757; }
#feature article:nth-child(3)  .fusion-read-more { color: #567889; }



#service .fusion-column-content {
    padding: 40px;
    border: 1px solid #fff;
    margin: 50px 10%;
    text-align-last: center;
    font-size: 14px;
    line-height: 18px;
}

.wp-image-1353, .wp-image-1354, .wp-image-1355 { margin: 30px 0px 0px; }



/*********************************************************************

BLOG

*********************************************************************/

.blog #main { background: #f4f4f5 !important; padding-top: 160px !important; }

#posts-container .fusion-blog-layout-grid .fusion-post-grid { background: #fff; margin-bottom: 40px; }
.fusion-blog-layout-grid .fusion-post-wrapper { border: 0px !important; }
p.fusion-single-line-meta { text-align: center; }

.single-post header.fusion-header-wrapper { background: #fff !important; }
.single-post header.fusion-header-wrapper a { color: #567889 !important; }
.single-post header.fusion-header-wrapper li:hover a { color: #fff !important; }

.single-post #main { background: #f4f4f5 !important; }

.single-post section#content { text-align: center; }

.single-post section#content .post-content p { }

.single-post #main .gallery-item img { border: 15px solid #fff !important; }
.single-post #main img.alignnone.size-medium.wp-image-1698 { border: 0px !important; }

.subtitle, .single-post h5 {
    font-family: 'Gotham Bold' !important;
    font-size: 8px !important;
    line-height: 115% !important;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    width: 100%;
    float: left;
    margin: 30px 0px 30px;
	color: #567889;
}

.fusion-social-networks-wrapper { text-align: center; }

h4.fusion-carousel-title { font-size: 24px; }
h4.fusion-carousel-title .subtitle { margin-top: 5px; }
.fusion-carousel-title-below-image .fusion-carousel-meta, .fusion-carousel-title-below-image .fusion-carousel-title { text-align: center !important; }

.fusion-carousel-meta { display: none; }

#wrapper #main #comments .fusion-title h2, #wrapper #main #comments .fusion-title h3, #wrapper #main #respond .fusion-title h2, #wrapper #main #respond .fusion-title h3, #wrapper #main .about-author .fusion-title h2, #wrapper #main .about-author .fusion-title h3, #wrapper #main .related-posts .fusion-title h2, #wrapper #main .related-posts .fusion-title h3, #wrapper #main .related.products .fusion-title h2, #wrapper #main .related.products .fusion-title h3, .single-product .woocommerce-tabs h2, .single-product .woocommerce-tabs h3 { text-align: center !important; width: 100%; text-transform: uppercase; }

p.form-submit { text-align: center; }

.comment-author.meta {
    text-align: left;
}


h2#reply-title {
    font-size: 18px !important;
    letter-spacing: 2px !important;
}



/*********************************************************************

CONTACT US

*********************************************************************/

.gform_footer.top_label { text-align: center; }

.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label { display: none !important; }

input#input_1_6 { width: 100%; }

.page-id-2793 section#custom_html-2 { display: none !important; }














/*********************************************************************

END

*********************************************************************/